Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 01:05:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Jasper                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi jasper, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9413405207 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC020523002287     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:26 AM, 08th Feb                   hamza                   Hi Jasper, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you.           08:28 AM, 08th Feb                     Jasper                    Good morning           08:31 AM, 08th Feb                     Jasper                    I have an order and the courier already tried to deliver it twice           08:31 AM, 08th Feb                   hamza                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:32 AM, 08th Feb                     Jasper                    +971527894459           08:32 AM, 08th Feb                     Jasper                    13th Flr, The One Tower, Barsha Heights, Dubai, UAE           08:33 AM, 08th Feb                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:33 AM, 08th Feb                   hamza                   Is there anything else I can assist you with?           08:34 AM, 08th Feb                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:36 AM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5682014